@media (max-width: 520.98px) {
    .word{
        font-size: 2.5rem;
    }
    .word.lg{
        font-size: 4.5rem;
    }
}
@media (min-width: 521px) and (max-width: 758.9px) {
    .word{
        font-size: 2.5rem;
    }
    .word.lg{
        font-size: 4.5rem;
    }
}
@media (min-width: 759px) and (max-width: 999.98px) {
    .word{
        font-size: 2rem;
    }
    .word.lg{
        font-size: 4.5rem;
    }
}
@media (min-width: 1000px) and (max-width: 1199.98px) {
    .container {
        max-width: 1000px;
    }
    .word{
        font-size: 2rem;
    }
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
    .container {
        max-width: 1180px;
    }
}
@media (min-width: 1600px) and (max-width: 1899.98px){
    .container {
        max-width: 1450px;
    }
}

@media (min-width: 1900px) and (max-width: 2199.98px){
    .container {
        max-width: 1450px;
    }
}

@media (min-width: 2200px) {
    .container {
        max-width: 2100px;
    }
}